@charset "utf-8";
/* CSS Document */

/***分頁*******************************************************/
.nopm {
	padding: 0px !important;
	margin: 0px !important;
}
.p_line {
	border-top: #999999 1px dashed;
}
#pages4 {
	float: none;
	font-size: 12px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 161px;
	bottom: 10px;
	z-index:50;
}
#pages4 a{
	display: block;
}
#pages {
	float: none;
	margin: 20px 0px 0 0px;
	font-size: 12px;
	padding: 20px 0 0px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages table {
	margin: 0 auto;
}
#pages a {
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	color: #444444;
	display: block;
	float: left;
	margin: 0 3px;
	border: #CCCCCC 1px solid;
	text-decoration: none;
	background-repeat: no-repeat!important;
}
#pages a:visited {
	color: #444444;
	text-decoration: none;
}
#pages a:hover {
	color: #FFF;
	background:#CCCCCC;
	text-decoration: none;
}
#pages a.active {
	color: #FFF;
	background:#CCCCCC;
	text-decoration: none;
}
.p_line {
	border-top: #999999 1px dashed;
}
.pages2 {
	float: none;
	margin: 20px 0px 0 0px;
	font-size: 12px;
	padding: 20px 0 0px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
.pages2 .fancybox-close{
	width: auto !important;
	height: auto !important;
	position: relative !important;
	left: 0px !important;
	top: 2px !important;
	background: none !important;
}
/***分頁*******************************************************/
btn_u {
	display: inline-block;
	margin: 0 5px;
}
#p01 {
	cursor: pointer;
	opacity: 0;
}
#p02 {
	cursor: pointer;
	opacity: 0;
}
#p03 {
	cursor: pointer;
	opacity: 0;
}
#p04 {
	cursor: pointer;
	opacity: 0;
}
#bback {
	cursor: pointer;
	opacity: 0;
}
#btop {
	cursor: pointer;
	opacity: 0;
}
#badd {
	cursor: pointer;
	opacity: 0;
}
#bclear {
	cursor: pointer;
	opacity: 0;
}
#bsend {
	cursor: pointer;
	opacity: 0;
}
#bmessage {
	cursor: pointer;
	opacity: 0;
}
#bre {
	cursor: pointer;
	opacity: 0;
}
.bdetail {
	cursor: pointer;
	opacity: 0;
}
#bcheck {
	cursor: pointer;
	opacity: 0;
}
#bcontinue {
	cursor: pointer;
	opacity: 0;
}
#bcartb {
	cursor: pointer;
	opacity: 0;
}
#bcheckout {
	cursor: pointer;
	opacity: 0;
}
#bsend2 {
	cursor: pointer;
	opacity: 0;
}
#bsend3 {
	cursor: pointer;
	opacity: 0;
}
.bremove {
	display: inline-block;
	cursor: pointer;
	opacity: 0;
}
#blogin {
	cursor: pointer;
	opacity: 0;
}
#bfp {
	cursor: pointer;
	opacity: 0;
}
